/* CSS reset */


@media screen and (max-width: 1100px) {
	#sticky-icons{
		display:none;
	}
}

/*----------------------------------------------------------------------
                           The Core jazzy stuff
------------------------------------------------------------------------*/

#wpSlideOutTabs {
	position : fixed;
	top : 20%;
	left : 0;
	z-index : 9999999;
}

#wpSlideOutTabs li {
	list-style : none;
	height: 40px;
	width: 40px;
}

#wpSlideOutTabs span {
	width: 0;
	left: 38px;
	padding : 0;
	position : absolute;
	overflow : hidden;
	font-family : Futura W01 Book;
	font-size : 18px;
	white-space : nowrap;
	line-height : 39px;
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}

#wpSlideOutTabs a {
	background : #9491c7;
	height : 39px;
	width : 38px;
	display : block;
	position : relative;
}

#wpSlideOutTabs a:hover span {
	width : auto;
	padding : 0 20px;
	overflow : visible;
}

#wpSlideOutTabs a:hover {
	text-decoration : none;
	box-shadow : 0 0 5px #9ddff5;
}

/*----------------------------------------------------------------------
                             Blog
------------------------------------------------------------------------*/

/* Slideout Blog Tab Style */
#wpSlideOutTabs .blog {
	background : url(images/blog.png) 2px no-repeat #553d94;
    
    
}

/* Slideout Blog Tab hover Style */
#wpSlideOutTabs .blog:hover { 
	/*opacity : 0.8;*/
    opacity : 1.0;
}

/* Slideout Blog Tab Span Style */
#wpSlideOutTabs .blog span {
	color : #f5f5f5;
	text-shadow : 1px 1px 0 #222;
}

/*----------------------------------------------------------------------
                            FACEBOOK
------------------------------------------------------------------------*/

#wpSlideOutTabs .facebook {
	background : url(images/facebook.png) 2px no-repeat #553d94;
}

#wpSlideOutTabs .facebook:hover {
	/*opacity : 0.8;*/
    opacity : 1.0;
}

#wpSlideOutTabs .facebook span {
	color : #f5f5f5;
	text-shadow : 1px 1px 0 #222;
}

/*----------------------------------------------------------------------
                            TWITTER
------------------------------------------------------------------------*/


#wpSlideOutTabs .twitter {
	background : url(images/twitter.png) 2px no-repeat #553d94;
}

#wpSlideOutTabs .twitter:hover {
	/*opacity : 0.8;*/
    opacity : 1.0;
}

#wpSlideOutTabs .twitter span {
	color : #f5f5f5;
	text-shadow : 1px 1px 0 #222;
}

/*----------------------------------------------------------------------
                            Instagram
------------------------------------------------------------------------*/


#wpSlideOutTabs .instagram {
	background : url(images/instagram.png) 2px no-repeat #553d94;
}

#wpSlideOutTabs .instagram:hover {
	/*opacity : 0.8;*/
     opacity : 1.0;
}


#wpSlideOutTabs .instagram span {
	color : #f5f5f5;
	text-shadow : 1px 1px 0 #222;
}

/*----------------------------------------------------------------------
                            Trending wall 
------------------------------------------------------------------------*/


#wpSlideOutTabs .trending-wall {
	background : url(images/trending-wall.png) 2px no-repeat #553d94;
}

#wpSlideOutTabs .trending-wall:hover {
	/*opacity : 0.8;*/
     opacity : 1.0;
}


#wpSlideOutTabs .trending-wall span {
	color : #f5f5f5;
	text-shadow : 1px 1px 0 #222;
}


/*----------------------------------------------------------------------
                           Hover style
------------------------------------------------------------------------*/



#wpSlideOutTabs .blog span:hover, #wpSlideOutTabs .facebook span:hover, #wpSlideOutTabs .twitter span:hover, #wpSlideOutTabs .instagram span:hover, #wpSlideOutTabs .trending-wall {
	color : #f7f7f7;
}


#wpSlideOutTabs iframe{ margin-top: 15px; background:#ffffff;}
